.llp-available-homes {
    position: relative;
}

.llp-available-homes .nav-link {
    color: var(--bs-primary);
}

.llp-available-homes .nav-link.active {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.llp-available-homes__view-tabs {
    min-width: 138px;
}

.llp-available-homes__view-tabs .nav-link {
    color: var(--bs-primary);
    font-size: .75em;
}

.llp-available-homes__view-tabs .nav-link.active {
    background: var(--bs-secondary);
    color: var(--bs-primary);
}

.llp-available-homes__view-tabs.is-disabled {
    opacity: 0.6;
}

.llp-available-homes__item .card {
    border-color: var(--bs-body-color);
    border-width: 0.01rem;
}

.llp-available-homes__item .card-img-top {
    aspect-ratio: 380 / 245;
    object-fit: cover;
}

.llp-available-homes__item .card-body {
    height: 100%;
    padding: 2rem 1.5rem 0;
}

.llp-available-homes__item .card-title {
    margin-bottom: 1rem;
    color: var(--bs-primary);
}

.llp-available-homes__item .card-text {
    margin-bottom: 0.75rem;
}

.llp-available-homes__item .btn.btn-secondary {
    margin-top: auto;
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    width: calc(100% + 3rem) !important;
    border-radius: 0;
    font-size: 0.8rem;
}

.llp-available-homes__item .promo_text { 
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0.9rem;
}

.llp-available-homes__toggle {
    min-width: 10rem;
}

